Вход | Регистрация

1С:Предприятие :: 1С:Предприятие 8 общая

Ваш криптопровайдер ViPNet CSP устарел?

Ваш криптопровайдер ViPNet CSP устарел?
Я
   zenon46
 
30.11.18 - 18:26
Добрый вечер! В Бухии 2, с недавних пор, стала появляться эта зловещая надпись, дело в том, что работа идет в Win2003R2 на терминале, эта версия не поддерживает VipNet 4.2, есть в архивах 4.2 для XP, я ее поставил, сервер начал сыпать постоянные ошибки, вообщем работа была не стабильная. Действительно ли перестанут работать отчеты? Есть ли варианты, или все таки придется покупать новый сервер и новое ПО ?
 
 
   MWWRuza
 
1 - 30.11.18 - 18:38
Вот, была рассылка:

Уважаемые партнеры!

Данная новость касается партнеров и их клиентов сервисов “1С-Отчетность” и “Астрал Отчет”, сдающих отчетность в ПФР Москвы и Московской области.

В управлениях ПФР г. Москвы и Московской области с 26.11.2018 г. будет производиться смена сертификатов приемных комплексов. Новые сертификаты ПФР будут изготовлены в соответствии стандарта ГОСТ Р34.10-2012.

Как это отразится на пользователях / вас?
Использование криптопровайдеров ниже версий VipNet 4.2 или КриптоПро CSP 4.0 повлечет возникновение ошибок при обработке документов на стороне ПФР и рост количества обращений со стороны клиентов. Будьте готовы.



Что делать?

Для избежания технических проблем при работе с направлением ПФР настоятельно рекомендуем обновить криптопровайдеры до версий: VipNet 4.2 или КриптоПро CSP 4.0 и выше.
   MWWRuza
 
2 - 30.11.18 - 18:40
Но, про ОС ничего не пишут. И если действительно "есть в архивах 4.2 для XP", то почему-бы ему не работать?
   zenon46
 
3 - 30.11.18 - 18:41
(2) он глючит. (1) т.е. это касается только ПФР Москвы и Области, я то не оттуда)
   MWWRuza
 
4 - 30.11.18 - 18:48
Пока, похоже да. Но ГОСТ Р34.10-2012 для всех ЭЦП похоже не за горами, так, что все равно Вам что-то думать нужно на будущее.
   Garykom
 
5 - 30.11.18 - 20:42
(0) Обновляй Win2003R2 до 2008R2 хотя бы, другого выхода нет
   Гость из Мариуполя
 
6 - 30.11.18 - 21:27
(5) Почему это нет? Астрал Отчет (равно как и 1С-Отчетность) работают с КриптоПро, а КриптоПро 4  поддерживает Win2003.
Поэтому еще один выход - сменить криптопровайдера и соответственно ЭЦП - недолго. Правда, надо сразу сказать, что серверный КриптоПро стоит определенных денег, в отличие от бесплатного VipNet. Но куда меньше, чем новый сервак. :)

зы: (0) для ХР никогда не было Vipnet 4.2
Был Vipnet 4. Просто 4. И, по-моему, только для 32-х.
   Garykom
 
7 - 30.11.18 - 21:38
(6) Да это я перепутал оно для XP не поддерживается после 3.6 версии, для W2k3 все до 5-й версии есть
   zenon46
 
8 - 01.12.18 - 10:07
(6) была версия 4.2 с документацией в которой указана совместимость с XP, но она страшно глючная, постоянно в логах сервера сыпятся ошибки по служебным dll.
   zenon46
 
9 - 01.12.18 - 10:09
(6) а что обычный дистрибутив CryptoPro на сервер не ставится ?
   zenon46
 
10 - 01.12.18 - 10:11
(6) версия 4.2.2.36190
 
 Рекламное место пустует
   Гость из Мариуполя
 
11 - 01.12.18 - 15:53
(10) И что? Официально эта версия не поддерживает ХР. И вообще любая 4.2. Это не значит, что ее нельзя поставить на ХР. Как раз твой релиз ставится без вопросов.
Но
Вот ответ техподдержки Infotecs:
"при сертификации ViPNet CSP 4.2 данная ОС (имеется ввиду ХР) была исключена из списка поддерживаемых.
Что касается ViPNet CSP 4: в соответствии с полученной из ФСБ России выписки из заключения (№149/3/2/2-2052 от 29.01.2014) СКЗИ ViPNet CSP 4 соответствует Требованиям к шифровальным (криптографическим) средствам и Требованиям к средствам ЭП по классам КС1, КС2, КС3. СКЗИ ViPNet CSP 4 разрешается использовать до 31.01.2019 г. (срок действия заключения)."
   Гость из Мариуполя
 
12 - 01.12.18 - 15:56
Да, уточню - в бета-версии совместимость вроде бы была указана.
Но при сертификации - исчезла. :)

Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Рекламное место пустует